.menuslides._2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.cabecalho {
  position: absolute;
  left: 0px;
  right: 0px;
  z-index: 300;
  width: 100%;
  height: 162px;
  background-color: rgba(0, 0, 0, 0.4);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 72, 64, 0.9)), to(rgba(16, 72, 64, 0.9)));
  background-image: linear-gradient(180deg, rgba(16, 72, 64, 0.9), rgba(16, 72, 64, 0.9));
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.menu {
  background-color: transparent;
}

.slider {
  position: relative;
  width: 100%;
  height: 750px;
  background-color: transparent;
}

.slider.paginas {
  height: 550px;
}

.secaocorpo {
  position: static;
  padding: 90px;
  background-image: -webkit-gradient(linear, right top, left top, from(#d2d9c2), color-stop(8%, #e5e9db), color-stop(46%, #fff), color-stop(93%, #e5e9db), to(#d2d9c2));
  background-image: linear-gradient(270deg, #d2d9c2, #e5e9db 8%, #fff 46%, #e5e9db 93%, #d2d9c2);
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
  text-align: center;
}

.secaocorpo.servicos {
  padding-bottom: 45px;
  background-image: none;
}

.secaocorpo.depoimentos {
  padding-top: 120px;
  padding-bottom: 100px;
  background-image: url('../images/topografia-no-rio-grande-do-sul.png'), url('../images/Icone-listra.png'), -webkit-gradient(linear, right top, left top, from(#d2d9c2), color-stop(8%, #e5e9db), color-stop(46%, #fff), color-stop(93%, #e5e9db), to(#d2d9c2));
  background-image: url('../images/topografia-no-rio-grande-do-sul.png'), url('../images/Icone-listra.png'), linear-gradient(270deg, #d2d9c2, #e5e9db 8%, #fff 46%, #e5e9db 93%, #d2d9c2);
  background-position: 100% 50%, 0px 50%, 0px 0px;
  background-size: contain, contain, auto;
  background-repeat: no-repeat, no-repeat, repeat;
}

.secaocorpo.servicospaginas {
  padding-right: 0px;
  padding-bottom: 45px;
  padding-left: 0px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.blococorpo {
  position: relative;
  top: 560px;
}

.blocomenu {
  display: inline-block;
  width: 70%;
  padding-top: 30px;
  padding-right: 70px;
  text-align: right;
}

.slideindex {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-position: 0px 0px;
  background-size: auto;
}

.slideindex.slide1 {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/topografia-14.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/topografia-14.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: 40px, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
}

.slideindex.slide2 {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/topografia-13.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/topografia-13.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: 40px, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
  text-align: center;
}

.slideindex.slide2.paginas {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/topografia-13.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, null, null), url('../images/topografia-13.jpg');
  background-position: 0px 0px, 0px 0px, 50% 100%;
}

.slideindex.slide3 {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/servicos-de-topografia-em-novo-hamburgo-e-porto-alegre.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/servicos-de-topografia-em-novo-hamburgo-e-porto-alegre.jpg');
  background-position: 0px 0px, 0px 0px, 50% 0px;
  background-size: 40px, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
}

.slideindex.slide4 {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/topografia-3.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/topografia-3.jpg');
  background-position: 0px 0px, 0px 0px, 50% 0px;
  background-size: 40px, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
}

.slideindex.slide4.paginas {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/topografia-3.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, null, null), url('../images/topografia-3.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
}

.slideindex.slide5 {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/topografia-9.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/topografia-9.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: 40px, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
}

.slideindex.slide6 {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/topografia-12.jpg');
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/topografia-12.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: 40px, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
}

.slideindex.video {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: 40px, auto;
}

.slideindex.efeitovideo {
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-position: 0px 0px, 0px 0px;
  background-size: 40px, auto;
}

.blocoslidesobre {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  width: 100%;
  height: 100%;
  background-image: url('../images/topografia-1.png');
  background-position: 50% 50%;
  background-size: 40px;
}

.flechaesquerda {
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 200;
}

.flechadireita {
  z-index: 12;
}

.blococategorias {
  display: inline-block;
  width: 33.3%;
  margin-bottom: 35px;
  padding-right: 2.5%;
  padding-left: 2.5%;
  float: left;
}

.titulocategoria {
  display: block;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
}

.textocategoria {
  display: block;
  margin-bottom: 0px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  text-align: justify;
}

.imagemcategoria {
  width: 100%;
  border-radius: 4px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
}

.blocointernocategoria {
  position: relative;
  display: block;
  text-align: center;
}

.tituloservicos {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  color: #4b4b4b;
  text-align: center;
}

.tituloservicos.meio {
  margin-bottom: 70px;
  padding-top: 35px;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  color: #4b4b4b;
}

.tituloservicos.meio.linha {
  display: inline-block;
  margin-bottom: 70px;
  padding-top: 50px;
}

.tituloservicos.esfera {
  font-family: Cinzel, sans-serif;
  color: #4b4b4b;
  font-size: 32px;
  line-height: 40px;
}

.textoservicos {
  margin-bottom: 10px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-weight: 400;
  text-align: justify;
  text-indent: 40px;
}

.textoservicos.subtitulo {
  margin-bottom: 45px;
  padding-right: 40px;
  padding-left: 40px;
  text-align: center;
  text-indent: 30px;
}

.textoservicos.ultimoparagrafocirculo {
  margin-bottom: 0px;
  margin-left: -10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-image: linear-gradient(45deg, #fff 18%, hsla(0, 0%, 100%, 0) 56%);
}

.video {
  height: 300px;
}

.videoequipamentos {
  height: 600px;
}

.videoequipamentos.dois {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 700px;
}

.sliderequipamentos {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4)));
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: 50px, auto;
}

.blococontatoesq {
  display: inline-block;
  width: 50%;
  height: 500px;
  padding-top: 90px;
  padding-right: 90px;
  padding-left: 90px;
  float: left;
  background-color: #1a544c;
}

.blococontatoesq.paginascontato {
  width: 100%;
  height: 580px;
  margin-top: 70px;
  padding-right: 0px;
  padding-bottom: 90px;
  padding-left: 45px;
  text-align: left;
}

.blococontatoesq.paginascontato.orcamento {
  height: 599px;
}

.blococontatoesq.paginascontato.blocoesqorcamento {
  height: 624px;
}

.blococontatodir {
  display: inline-block;
  width: 50%;
  height: 500px;
  padding-top: 90px;
  padding-right: 90px;
  padding-left: 90px;
  float: right;
  background-color: #112f2c;
}

.blococontatodir._2 {
  background-color: #112f21;
}

.labelform {
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
}

.inputform {
  border-radius: 4px;
}

.inputform.esquerda {
  width: 49%;
  float: left;
}

.inputform.direito {
  display: inline-block;
  width: 50%;
  float: right;
}

.inputform.e-mail {
  display: inline-block;
  width: 49%;
  float: left;
}

.botaoformulario {
  width: 50%;
  float: right;
  border-radius: 4px;
  background-color: #48a518;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #48a518, #3e8b0d 65%, #347001);
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
}

.formmensagem {
  min-height: 90px;
  border-radius: 4px;
}

.textoformulario {
  margin-bottom: 35px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

.contatos {
  margin-bottom: 40px;
}

.contatos.ultimo {
  margin-bottom: 0px;
}

.icones {
  display: inline-block;
  margin-right: 20px;
  padding-right: 20px;
  float: left;
  border-right: 3px solid #9d7e4c;
  font-family: 'Fontawesome webfont', sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 60px;
}

.icones.endereco {
  padding-right: 28px;
}

.icones.telefones-primeiro {
  line-height: 82px;
}

.telefones {
  display: inline-block;
  margin-top: -2px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  line-height: 60px;
  font-weight: 300;
  letter-spacing: 1px;
}

.telefones.primeiro {
  display: block;
  line-height: 30px;
}

.telefones.endereco {
  display: block;
  margin-top: 1px;
  font-family: Raleway, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

.telefones.email {
  font-size: 13px;
}

.blocointcontato {
  display: inline-block;
  float: left;
}

.secaorodape {
  height: 450px;
  padding: 90px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 72, 64, 0.89)), to(rgba(16, 72, 64, 0.89))), url('../images/topografia-2.png');
  background-image: linear-gradient(180deg, rgba(16, 72, 64, 0.89), rgba(16, 72, 64, 0.89)), url('../images/topografia-2.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.blocointrodape {
  display: inline-block;
  width: 25%;
  float: left;
}

.textotitulorodape {
  color: #fff;
  font-size: 12px;
  line-height: 26px;
  text-transform: uppercase;
}

.linhatitulorodape {
  width: 30px;
  height: 3px;
  margin-top: 3px;
  margin-bottom: 30px;
  background-color: #966e2e;
}

.textorodape {
  margin-bottom: 5px;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
  letter-spacing: 0.2px;
  text-transform: uppercase;
}

.textorodape.endereco {
  margin-left: 15px;
}

.textorodape.email {
  margin-bottom: 10px;
  font-size: 13px;
  text-transform: none;
}

.textorodape.telefones {
  display: block;
  margin-top: 0px;
  margin-bottom: 8px;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 14px;
}

.textorodape.links {
  display: inline-block;
}

.textorodape.links:hover {
  color: #48a518;
}

.iconerodape {
  margin-right: 4px;
  font-family: 'Fontawesome webfont', sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.iconerodape.endereco {
  margin-right: 6px;
  font-size: 14px;
}

.iconerodape.whatsapp {
  position: relative;
  top: 1px;
  font-size: 16px;
  line-height: 16px;
}

.telefonerodape {
  margin-left: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 14px;
}

.blocointrodape2 {
  margin-left: 21px;
}

.navmenu {
  margin-top: 19px;
  margin-right: -15px;
  color: #fff;
}

.menulink {
  z-index: 20;
  margin-right: 16px;
  margin-left: 16px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 0.8px;
  text-transform: uppercase;
}

.menulink:hover {
  border-bottom: 3px solid #48a518;
}

.menulink.w--current {
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  font-weight: 300;
}

.menulink.w--current:hover {
  border-bottom-color: #8d6327;
}

.precabecalho {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 30;
  height: 36px;
  padding-top: 8px;
  padding-right: 90px;
  padding-left: 90px;
  border-bottom: 3px solid #05452a;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 72, 64, 0.97)), to(rgba(16, 72, 64, 0.97))), url('../images/topografia-1.png'), url('../images/topografia-14.jpg');
  background-image: linear-gradient(180deg, rgba(16, 72, 64, 0.97), rgba(16, 72, 64, 0.97)), url('../images/topografia-1.png'), url('../images/topografia-14.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: auto, 40px, cover;
  background-repeat: repeat, repeat, no-repeat;
  color: #fff;
}

.telefonetopo {
  display: inline-block;
  margin-right: 45px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 17px;
  font-weight: 400;
  letter-spacing: 0.2px;
}

.telefonetopo.telefone {
  margin-right: 2.5%;
  padding-left: 0px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  letter-spacing: 0.4px;
}

.iconetopo {
  margin-right: 5px;
  font-family: 'Fontawesome webfont', sans-serif;
  font-size: 15px;
  line-height: 18px;
}

.botaoorcamentotopo {
  margin-top: -3.5px;
  padding: 5px 2.2%;
  border: 1px solid #104840;
  border-radius: 4px;
  background-color: #ede7e7;
  box-shadow: 1px 1px 2px 1px #0b352f;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  font-family: Raleway, sans-serif;
  color: #2b4f36;
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  letter-spacing: 0.4px;
}

.botaoorcamentotopo:hover {
  -webkit-transform: scale(1.06);
  -ms-transform: scale(1.06);
  transform: scale(1.06);
}

.botaoorcamentotopo.whatsapp {
  margin-right: 2.5%;
  text-align: center;
}

.secaoacaoweb {
  padding: 5px 90px;
  text-align: right;
}

.textoacaoweb {
  display: inline-block;
  color: #003563;
  font-size: 11px;
  line-height: 11px;
}

.linkacaoweb {
  margin-left: 6px;
}

.textolinkacaoweb {
  color: #003563;
  text-decoration: none;
}

.iconesredessociais {
  display: inline-block;
  margin-left: 21px;
  font-family: 'Fontawesome webfont', sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 50px;
}

.secaodepoimentos {
  padding: 90px;
  text-align: center;
}

.paragrafodepoimentos {
  margin-bottom: 45px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.textodepoimentos {
  position: relative;
  z-index: 10;
  display: block;
  margin-bottom: 60px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

.titulo3 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 17px;
  line-height: 20px;
  font-weight: 400;
}

.blocointernodepoimentos {
  position: relative;
  display: inline-block;
  width: 75%;
}

.blocoesquerdo {
  display: inline-block;
  width: 45%;
  padding-right: 10px;
  float: left;
}

.blocoesquerdo.servicos {
  width: 45%;
}

.blocodireito {
  display: inline-block;
  width: 55%;
  padding-top: 20px;
  padding-left: 120px;
  float: right;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
  text-align: center;
}

.blocodireito.servicos {
  width: 55%;
  padding-left: 45px;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.blocodireito.blocodireitoindex {
  position: relative;
  padding-left: 70px;
}

.imagemsobre {
  border-radius: 6px;
}

.nomedepoimento {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.imagemicone {
  width: 4%;
}

.linklogo {
  z-index: 100;
  display: inline-block;
  width: 28%;
  height: 161px;
  padding-top: 45px;
  padding-right: 60px;
  padding-left: 60px;
  background-color: #fff;
}

.linha {
  position: relative;
  padding-bottom: 6px;
  border-bottom: 2px solid #48a518;
}

.linha.current {
  padding-bottom: 5px;
  border-bottom-width: 3px;
  border-bottom-color: #8d6327;
}

.linhatitulo {
  line-height: 32px;
}

.blocointsobre {
  display: inline-block;
  width: 95%;
}

.iconedireita {
  top: 162px;
}

.iconeesquerda {
  top: 156px;
}

.lista {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  text-align: left;
  list-style-type: square;
}

.itemlista {
  margin-bottom: 6px;
}

.formcontato {
  margin-top: 45px;
  text-align: left;
}

.botaoenviar {
  width: 100%;
  padding: 14px 0px;
  border-radius: 4px;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #48a518, #3e8b0d 62%, #347001 82%, #2f6501 96%);
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
}

.mensagemform {
  min-height: 140px;
  border-radius: 4px;
}

.inputformulario {
  border-radius: 4px;
}

.dropdownmenu {
  padding-bottom: 3px;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.8px;
}

.iconedropdown {
  color: hsla(0, 0%, 100%, 0.68);
  font-size: 13px;
}

.dropdownlink {
  display: inline-block;
  width: 100%;
  margin-bottom: 8px;
  padding: 10px 0px 2px;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  font-weight: 300;
  text-transform: uppercase;
}

.dropdownlink:hover {
  margin-bottom: 5.5px;
  padding-bottom: 2px;
  border-bottom: 3px solid #48a518;
}

.dropdownlink.w--current {
  margin-bottom: 8px;
  color: #fff;
}

.dropdownlink.w--current:hover {
  margin-bottom: 5.5px;
  border-bottom-color: #7d5f29;
}

.dropdownlist.w--open {
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 20px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 72, 64, 0.9)), to(rgba(16, 72, 64, 0.9)));
  background-image: linear-gradient(180deg, rgba(16, 72, 64, 0.9), rgba(16, 72, 64, 0.9));
}

.blocomenudropdown {
  padding-top: 0px;
  padding-bottom: 0px;
}

.sliderservicos {
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.blocointtelefones {
  display: inline-block;
}

.linkrodape {
  color: #fff;
  text-decoration: none;
}

.linkrodape:hover {
  color: #48a518;
}

.linkrodape.w--current {
  text-decoration: none;
}

.linkrodape.w--current:hover {
  color: #48a518;
}

.blocoesquerdoform {
  display: inline-block;
  width: 60%;
  padding-right: 45px;
  float: left;
}

.blocodireiroform {
  display: inline-block;
  width: 40%;
  padding-left: 35px;
  float: right;
}

.mapagoogle {
  height: 450px;
}

.slide1equipamentos {
  text-align: right;
}

.blocoimagemequipamentos {
  display: inline-block;
  width: 50%;
  height: 100%;
  float: right;
}

.blocotextoequipamentos {
  display: inline-block;
  width: 50%;
  height: 100%;
  padding-top: 145px;
  padding-left: 90px;
  float: left;
}

.paragrafoequipamento {
  font-family: Lato, sans-serif;
  font-size: 19px;
  line-height: 27px;
  font-weight: 300;
  text-align: left;
}

.spanequipamentos {
  font-weight: 900;
}

.tituloequipamentos {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  text-align: left;
}

.tituloslides {
  margin-top: 10px;
  margin-bottom: 12px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 60px;
  font-weight: 300;
  letter-spacing: 0.6px;
}

.tituloslides.destaque {
  margin-top: 5px;
  font-family: Lato, sans-serif;
  font-size: 50px;
  line-height: 46px;
  font-weight: 700;
  letter-spacing: 0px;
}

.tituloslides.paginastitslides1 {
  margin-bottom: 8px;
  font-size: 30px;
  line-height: 50px;
  text-transform: none;
}

.blocotextosslides {
  padding-top: 375px;
  padding-left: 92px;
  text-align: left;
}

.blocotextosslides.paginas {
  padding-top: 275px;
}

.blocoservicos1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-color: rgba(16, 72, 64, 0.9);
  opacity: 0;
}

.blocointservicos {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin: 8px;
  padding-top: 110px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(72, 165, 24, 0.56);
  border-radius: 6px;
}

.botaosaibia {
  display: inline-block;
  width: 65%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 11px;
  padding-bottom: 11px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(16, 72, 64, 0.8);
  border-radius: 5px;
  background-color: #48a518;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #48a518, #3e8b0d 64%, #347001);
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  text-decoration: none;
}

.botaosaibia:hover {
  -webkit-transform: scale(1.06);
  -ms-transform: scale(1.06);
  transform: scale(1.06);
}

.botaosaibia.whatsapp {
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #48a518, #3e8b0d 64%, #347001);
}

.blocoservicos2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-color: rgba(16, 72, 64, 0.9);
  opacity: 0;
}

.blocoservicos2.efeitoverde {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-color: rgba(16, 72, 64, 0.9);
}

.blocoservicos3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-color: rgba(16, 72, 64, 0.9);
  opacity: 0;
}

.blocoservicos4 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-color: rgba(16, 72, 64, 0.9);
  opacity: 0;
}

.blocoservicos5 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-color: rgba(16, 72, 64, 0.9);
  opacity: 0;
}

.blocoservicos6 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-color: rgba(16, 72, 64, 0.9);
  opacity: 0;
}

.iconedirservicos {
  margin-right: 5px;
  color: rgba(0, 0, 0, 0.2);
}

.iconeesqservicos {
  margin-left: 5px;
  color: rgba(0, 0, 0, 0.2);
}

.imagemleica {
  height: 100%;
}

.textomensagemsucessoform {
  font-family: Raleway, sans-serif;
  color: #112f2c;
  font-size: 22px;
  line-height: 38px;
  font-weight: 500;
}

.textomensagemsucessoform.bloco2texto {
  color: #fff;
  letter-spacing: 0.5px;
}

.blocosucesso {
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 4px;
}

.blocosucesso.bloco2cont {
  background-color: #1a544c;
}

.blocomensagemerro {
  padding-top: 12px;
  padding-bottom: 12px;
  border-radius: 4px;
  background-color: #d36969;
}

.textomensagemerro {
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.blocolinha {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  width: 10px;
  height: 100%;
  margin-left: 55px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#48a518), to(#014b01));
  background-image: linear-gradient(180deg, #48a518, #014b01);
}

.sliderdepoimentos {
  height: auto;
  background-color: transparent;
}

.slidedep {
  height: auto;
  text-align: center;
}

.blocointsliddepa {
  display: inline-block;
  width: 80%;
}

.iconeesqslidedep {
  color: rgba(52, 112, 1, 0.21);
}

.navslidedep {
  padding-top: 30px;
}

.maskdepimentos {
  height: auto;
}

.bloco-whatsapp {
  position: fixed;
  left: 50px;
  bottom: 0px;
  z-index: 2100;
  display: inline-block;
  text-align: center;
}

.div-imagem-balao {
  display: none;
}

.imagem-balao {
  width: 130px;
}

.botao-verde {
  display: block;
  padding: 5px 20px 6px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #078a76;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  text-decoration: none;
}

.botao-verde:hover {
  background-color: #027664;
  text-decoration: none;
}

.icone-whatsapp {
  display: inline-block;
}

.icone-whatsapp-image {
  width: 24px;
  height: 24px;
}

.paragrafo-whatsapp {
  display: inline-block;
  margin-top: 4px;
  margin-bottom: 0px;
  margin-left: 5px;
  color: #fff;
  font-size: 18px;
}

.slide-navegacao {
  display: none;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 0;
  -webkit-transform: translate(200px, 0px);
  -ms-transform: translate(200px, 0px);
  transform: translate(200px, 0px);
}

html.w-mod-js *[data-ix="new-interaction-2"] {
  opacity: 0;
  -webkit-transform: translate(350px, 0px);
  -ms-transform: translate(350px, 0px);
  transform: translate(350px, 0px);
}

html.w-mod-js *[data-ix="x1"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="x-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="x-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="x-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="efeitoblocoesquerdopagina"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="efeitoblocodireitopagina"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="efeitos-redes-sociais"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

@media screen and (max-width: 991px) {
  .cabecalho {
    height: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: linear-gradient(180deg, #fff, #fff);
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .menu {
    position: static;
    display: inline-block;
    float: none;
    text-align: right;
  }
  .slider {
    height: 600px;
  }
  .slider.paginas {
    height: 400px;
  }
  .secaocorpo {
    padding: 45px;
  }
  .secaocorpo.depoimentos {
    padding: 45px;
    background-image: url('../images/topografia-no-rio-grande-do-sul.png'), url('../images/Icone-listra.png'), -webkit-gradient(linear, right top, left top, from(#d2d9c2), color-stop(8%, #e5e9db), color-stop(44%, #fff), color-stop(93%, #e5e9db), to(#d2d9c2));
    background-image: url('../images/topografia-no-rio-grande-do-sul.png'), url('../images/Icone-listra.png'), linear-gradient(270deg, #d2d9c2, #e5e9db 8%, #fff 44%, #e5e9db 93%, #d2d9c2);
    background-position: 100% 50%, 0px 50%, 0px 0px;
    background-size: contain, contain, auto;
    background-repeat: no-repeat, no-repeat, repeat;
  }
  .blocomenu {
    display: inline-block;
    padding-top: 10px;
    padding-right: 20px;
    float: right;
    text-align: right;
  }
  .blococategorias {
    width: 50%;
    margin-bottom: 20px;
    padding-right: 1.5%;
    padding-left: 1.5%;
  }
  .titulocategoria {
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
  }
  .tituloservicos {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 30px;
  }
  .tituloservicos.meio {
    margin-bottom: 45px;
    padding-top: 20px;
  }
  .tituloservicos.esfera {
    margin-bottom: 20px;
    font-size: 26px;
    line-height: 32px;
  }
  .tituloservicos.paginatitslides {
    margin-bottom: 30px;
  }
  .textoservicos {
    margin-bottom: 8px;
  }
  .textoservicos.subtitulo {
    padding-right: 0px;
    padding-left: 0px;
    text-align: justify;
  }
  .textoservicos.ultimoparagrafocirculo {
    background-image: none;
  }
  .videoequipamentos {
    height: 450px;
  }
  .blococontatoesq {
    height: 400px;
    padding-top: 45px;
    padding-right: 30px;
    padding-left: 30px;
    background-color: hsla(0, 0%, 100%, 0);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e4e9d8), to(#e4e9d8));
    background-image: linear-gradient(180deg, #e4e9d8, #e4e9d8);
  }
  .blococontatoesq.paginascontato {
    padding-left: 10px;
  }
  .blococontatodir {
    height: 400px;
    padding-top: 45px;
    padding-right: 45px;
    padding-left: 45px;
  }
  .textoformulario.contatobranco {
    color: #104840;
    font-weight: 400;
  }
  .icones {
    margin-right: 15px;
    padding-right: 15px;
    color: #104840;
    font-size: 22px;
    line-height: 50px;
  }
  .icones.endereco {
    padding-right: 23px;
  }
  .telefones {
    margin-top: 0px;
    background-color: transparent;
    color: #104840;
    font-size: 13px;
    line-height: 40px;
    font-weight: 600;
    letter-spacing: 0px;
  }
  .telefones.primeiro {
    line-height: 23px;
  }
  .secaorodape {
    height: auto;
    padding: 45px 45px 80px;
  }
  .blocointrodape {
    width: 33%;
  }
  .blocointrodape.redes {
    width: 25%;
  }
  .blocointrodape.emailrod {
    width: 41%;
  }
  .textorodape {
    font-size: 11px;
    line-height: 15px;
  }
  .textorodape.endereco {
    font-size: 11px;
    line-height: 15px;
  }
  .textorodape.email {
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.2px;
  }
  .textorodape.telefones {
    padding: 2px 10px 4px;
    border-radius: 3px;
    background-color: #fbfbfb;
  }
  .iconerodape.endereco {
    font-size: 12px;
    line-height: 12px;
  }
  .iconerodape.whatsapp {
    font-size: 14px;
    line-height: 16px;
  }
  .blocointrodape2 {
    margin-left: 0px;
  }
  .navmenu {
    margin-top: 0px;
    margin-right: 0px;
    padding-top: 10px;
    padding-bottom: 30px;
    background-color: rgba(16, 72, 64, 0.95);
  }
  .telefonetopo.telefone {
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 20px;
    padding-right: 20px;
    padding-left: 0px;
    color: #104840;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.1px;
  }
  .telefonetopo.telefone.telefone-2 {
    display: none;
  }
  .botaoorcamentotopo {
    position: relative;
    top: 0px;
    right: 0px;
    margin-top: 0px;
    padding: 3px 8px;
    font-size: 12px;
    line-height: 14px;
  }
  .secaoacaoweb {
    padding-right: 45px;
    padding-left: 45px;
  }
  .iconesredessociais {
    margin-left: 15px;
    font-size: 40px;
    line-height: 40px;
  }
  .paragrafodepoimentos {
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    text-indent: 40px;
  }
  .textodepoimentos {
    font-size: 24px;
    line-height: 30px;
  }
  .titulo3 {
    margin-bottom: 20px;
    font-size: 15px;
  }
  .blocointernodepoimentos {
    width: 90%;
  }
  .blocoesquerdo {
    width: 30%;
  }
  .blocoesquerdo.servicos {
    width: 30%;
  }
  .blocodireito {
    width: 100%;
    padding-top: 10px;
    padding-left: 0px;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .blocodireito.servicos {
    width: 70%;
    padding-left: 20px;
  }
  .blocodireito.blocodireitoindex {
    padding-left: 0px;
  }
  .nomedepoimento {
    font-size: 15px;
  }
  .linklogo {
    display: inline-block;
    height: auto;
    padding: 30px 0px 30px 30px;
  }
  .linklogo.w--current {
    float: left;
  }
  .linha {
    padding-bottom: 5px;
  }
  .linhatitulo {
    padding-bottom: 0px;
    line-height: 24px;
  }
  .blocointsobre {
    width: 100%;
  }
  .iconedireita {
    top: 140px;
    margin-right: 6px;
    font-size: 30px;
    line-height: 30px;
  }
  .iconeesquerda {
    top: 140px;
    margin-left: 6px;
    font-size: 30px;
    line-height: 30px;
  }
  .itemlista {
    margin-bottom: 6px;
  }
  .formcontato {
    margin-top: 30px;
  }
  .selecaodropbox {
    padding-bottom: 3px;
  }
  .dropdownlist.w--open {
    padding-top: 10px;
    padding-left: 40px;
    background-color: rgba(12, 33, 30, 0.78);
  }
  .blocoesquerdoform {
    width: 100%;
    padding-right: 0px;
  }
  .blocodireiroform {
    padding-left: 0px;
  }
  .mapagoogle {
    height: 350px;
  }
  .blocoimagemequipamentos {
    height: 100%;
    float: none;
  }
  .blocotextoequipamentos {
    padding-top: 45px;
    padding-left: 45px;
  }
  .paragrafoequipamento {
    font-size: 16px;
    line-height: 24px;
  }
  .tituloequipamentos {
    font-size: 26px;
    line-height: 30px;
  }
  .tituloslides {
    font-size: 30px;
    line-height: 50px;
    letter-spacing: 0.4px;
  }
  .tituloslides.destaque {
    font-size: 30px;
    line-height: 36px;
    letter-spacing: 0.4px;
  }
  .tituloslides.paginastitslides1 {
    font-size: 24px;
    line-height: 28px;
  }
  .blocotextosslides {
    padding-top: 250px;
    padding-left: 60px;
  }
  .blocotextosslides.paginas {
    padding-top: 197px;
  }
  .blocointservicos {
    padding-top: 150px;
  }
  .botaosaibia {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
    line-height: 17px;
  }
  .blocoservicos3 {
    display: none;
  }
  .imagemleica {
    height: 100%;
  }
  .botaomenu {
    position: absolute;
    top: 0px;
    right: 0px;
    display: inline-block;
    margin-top: 34px;
    color: #104840;
    font-size: 42px;
    line-height: 49px;
  }
  .botaomenu.w--open {
    position: absolute;
    left: auto;
    top: 0px;
    right: 0px;
    background-color: transparent;
    color: #104840;
  }
  .textomensagemsucessoform {
    font-size: 18px;
    line-height: 24px;
  }
  .blocosucesso {
    padding: 20px 15px;
  }
  .blocomensagemerro {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  .textomensagemerro {
    font-size: 12px;
    line-height: 16px;
  }
  .blocointsliddepa {
    width: 90%;
  }
  .bloco-whatsapp {
    left: 30px;
    width: 180px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .paragrafo-whatsapp {
    font-size: 16px;
    line-height: 20px;
  }
}

@media screen and (max-width: 767px) {
  .slider {
    height: 400px;
  }
  .slider.paginas {
    height: 280px;
  }
  .secaocorpo {
    padding: 20px;
  }
  .secaocorpo.servicos {
    padding-bottom: 20px;
  }
  .secaocorpo.depoimentos {
    padding-right: 20px;
    padding-left: 20px;
    background-image: -webkit-gradient(linear, right top, left top, from(#d2d9c2), color-stop(8%, #e5e9db), color-stop(44%, #fff), color-stop(93%, #e5e9db), to(#d2d9c2));
    background-image: linear-gradient(270deg, #d2d9c2, #e5e9db 8%, #fff 44%, #e5e9db 93%, #d2d9c2);
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .secaocorpo.servicospaginas {
    padding-right: 25px;
    padding-left: 25px;
  }
  .blocomenu {
    padding-top: 26px;
    padding-right: 46px;
    text-align: left;
  }
  .blococategorias {
    width: 100%;
  }
  .titulocategoria {
    margin-top: 12px;
    margin-bottom: 12px;
    font-size: 15px;
    line-height: 19px;
  }
  .textocategoria {
    display: inline-block;
    width: 95%;
    font-size: 13px;
    line-height: 17px;
  }
  .imagemcategoria {
    width: 95%;
  }
  .blocointernocategoria {
    padding-bottom: 20px;
  }
  .tituloservicos {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
  }
  .tituloservicos.meio {
    margin-top: 10px;
    margin-bottom: 0px;
    padding-top: 10px;
    font-size: 15px;
    line-height: 22px;
  }
  .tituloservicos.esfera {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 22px;
  }
  .tituloservicos.paginatitslides {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .textoservicos {
    margin-bottom: 8px;
    font-size: 13px;
    line-height: 17px;
    text-indent: 30px;
  }
  .videoequipamentos {
    height: 350px;
  }
  .sliderequipamentos {
    background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/Imagem-video-Esfera-Topografia.png');
    background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/Imagem-video-Esfera-Topografia.png');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: 50px, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }
  .blococontatoesq {
    width: 100%;
    height: auto;
    padding: 30px 10px 40px 20px;
  }
  .blococontatodir {
    width: 100%;
    height: auto;
    padding: 40px 20px;
  }
  .secaorodape {
    padding-right: 20px;
    padding-bottom: 45px;
    padding-left: 20px;
  }
  .blocointrodape {
    width: 50%;
  }
  .blocointrodape.redes {
    display: block;
    width: 100%;
    margin-top: 40px;
    text-align: center;
  }
  .telefonetopo.telefone {
    display: inline-block;
    margin: 5px 0px 0px;
    padding-right: 10px;
    padding-left: 0px;
    text-decoration: none;
  }
  .botaoorcamentotopo.whatsapp {
    display: inline-block;
  }
  .secaoacaoweb {
    padding-right: 20px;
    padding-left: 20px;
  }
  .iconesredessociais {
    margin-right: 15px;
    margin-left: 0px;
    font-size: 35px;
    line-height: 35px;
  }
  .paragrafodepoimentos {
    margin-bottom: 20px;
    text-align: justify;
  }
  .textodepoimentos {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 20px;
  }
  .blocointernodepoimentos {
    width: 100%;
  }
  .blocoesquerdo.servicos {
    display: none;
    width: 100%;
    margin-top: 97px;
  }
  .blocodireito.servicos {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 20px;
    padding-left: 0px;
  }
  .imagemsobre {
    width: 90%;
  }
  .linklogo {
    padding: 20px 0px 20px 20px;
  }
  .linha.meiopagina {
    padding-bottom: 0px;
    line-height: 16px;
  }
  .linha.slidesindex {
    padding-bottom: 0px;
  }
  .linhatitulo {
    padding-bottom: 0px;
    border-bottom-width: 2px;
    line-height: 22px;
  }
  .iconedireita {
    top: 40px;
    margin-right: 0px;
    font-size: 24px;
    line-height: 24px;
  }
  .iconeesquerda {
    top: 40px;
    margin-left: 0px;
    font-size: 24px;
    line-height: 24px;
  }
  .lista {
    font-size: 13px;
    line-height: 17px;
  }
  .itemlista {
    margin-bottom: 4px;
  }
  .blocoesquerdoform {
    margin-bottom: 20px;
    padding-top: 100px;
  }
  .mapagoogle {
    height: 300px;
  }
  .blocotextoequipamentos {
    padding-top: 20px;
    padding-left: 20px;
  }
  .paragrafoequipamento {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 18px;
  }
  .tituloequipamentos {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 24px;
  }
  .tituloslides {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.15px;
  }
  .tituloslides.destaque {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.15px;
  }
  .tituloslides.paginastitslides1 {
    font-size: 22px;
    line-height: 24px;
  }
  .blocotextosslides {
    padding-top: 170px;
    padding-left: 30px;
  }
  .blocotextosslides.paginas {
    padding-top: 120px;
  }
  .blocoservicos1 {
    display: none;
  }
  .botaosaibia {
    display: block;
    width: 70%;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    padding: 8px 10px;
  }
  .botaosaibia.whatsapp {
    margin-top: 10px;
    background-image: radial-gradient(circle farthest-corner at 50% 50%, #48a518, #3e8b0d 64%, #347001);
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .blocoservicos2 {
    display: none;
  }
  .blocoservicos4 {
    display: none;
  }
  .blocoservicos5 {
    display: block;
  }
  .blocoservicos6 {
    display: none;
  }
  .botaomenu {
    margin-top: 10px;
    padding: 9px;
  }
  .botaomenu.w--open {
    font-size: 34px;
    line-height: 40px;
  }
  .textomensagemsucessoform {
    font-size: 16px;
  }
  .bloco-whatsapp {
    left: 20px;
  }
  .div-imagem-balao {
    top: -68px;
  }
  .imagem-balao {
    width: 120px;
  }
}

@media screen and (max-width: 479px) {
  .secaocorpo {
    padding-right: 10px;
    padding-left: 10px;
  }
  .secaocorpo.depoimentos {
    padding-right: 10px;
    padding-left: 10px;
  }
  .blocomenu {
    width: 65%;
    height: 70px;
    padding-top: 10px;
    padding-right: 61px;
    float: left;
  }
  .tituloservicos.esfera {
    font-size: 16px;
    line-height: 20px;
  }
  .videoequipamentos {
    height: 250px;
  }
  .sliderequipamentos {
    background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/equipamento-gps-de-topografia-Leica.png'), url('../images/Imagem-video-Esfera-Topografia.png');
    background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/equipamento-gps-de-topografia-Leica.png'), url('../images/Imagem-video-Esfera-Topografia.png');
    background-position: 0px 0px, 0px 0px, 152% 100%, 0px 0px;
    background-size: 50px, auto, contain, cover;
    background-repeat: repeat, repeat, no-repeat, no-repeat;
  }
  .blococontatodir {
    padding-right: 10px;
    padding-left: 10px;
  }
  .secaorodape {
    padding: 60px 10px 70px;
  }
  .blocointrodape {
    width: 100%;
  }
  .blocointrodape.emailrod {
    width: 100%;
  }
  .blocointrodape2 {
    padding-left: 20px;
  }
  .telefonetopo.telefone {
    display: block;
    margin-top: 12px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
    line-height: 12px;
    text-align: right;
    text-decoration: none;
  }
  .iconetopo {
    font-size: 14px;
    line-height: 15px;
  }
  .botaoorcamentotopo.whatsapp {
    margin-right: 0%;
    padding-right: 2px;
    padding-left: 2px;
  }
  .secaoacaoweb {
    padding-right: 10px;
    padding-left: 10px;
  }
  .paragrafodepoimentos {
    font-size: 13px;
    line-height: 17px;
  }
  .titulo3 {
    font-size: 14px;
    line-height: 18px;
  }
  .blocoesquerdo.servicos {
    width: 100%;
  }
  .blocodireito.servicos {
    padding-top: 80px;
  }
  .imagemsobre {
    width: 70%;
  }
  .nomedepoimento {
    font-size: 14px;
    line-height: 18px;
  }
  .linklogo {
    width: 33%;
    padding: 15px 0px 15px 10px;
  }
  .linha {
    padding-bottom: 6px;
  }
  .linha.current {
    padding-bottom: 6px;
  }
  .linha.meiopagina {
    padding-bottom: 0px;
    border-bottom-width: 1px;
  }
  .linhatitulo {
    line-height: 20px;
  }
  .formcontato {
    margin-top: 25px;
  }
  .blocoesquerdoform {
    padding-top: 80px;
  }
  .blocotextoequipamentos {
    width: 75%;
    padding-left: 10px;
  }
  .paragrafoequipamento {
    font-size: 13px;
    line-height: 16px;
  }
  .tituloequipamentos {
    font-size: 16px;
    line-height: 20px;
  }
  .tituloslides {
    line-height: 24px;
  }
  .tituloslides.paginastitslides1 {
    font-size: 18px;
    line-height: 24px;
  }
  .blocointservicos {
    padding-top: 130px;
  }
  .botaosaibia {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .botaosaibia.whatsapp {
    background-position: 2% 50%, 0px 0px;
  }
  .botaomenu {
    margin-top: 2px;
    padding: 8px;
  }
  .blocosucesso {
    padding-right: 10px;
    padding-left: 10px;
  }
  .bloco-telefones-cab {
    text-align: right;
  }
  .bloco-whatsapp {
    left: 0px;
    display: block;
    width: 100%;
    max-width: 100%;
    margin-left: 0px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }
  .div-imagem-balao {
    left: auto;
    top: -69px;
    right: 0px;
    text-align: right;
  }
  .botao-verde {
    padding-top: 4px;
    padding-bottom: 8px;
  }
  .icone-whatsapp-image {
    width: 20px;
    height: 20px;
  }
  .paragrafo-whatsapp {
    margin-left: 6px;
    font-size: 14px;
    line-height: 18px;
  }
}

@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}